.informationContainer {
	display: flex;
	gap: 2.5em;
}

.information {
	padding-top: 2em;
}

.informationContainer img{
	width: 100%;
}


.informationContainer .img{
	display: flex;
	align-items: end;
}

.inscriptionForm{
	display: flex;
	flex-direction: column;
	gap: 2em;
}


.inscriptionForm input, .inscriptionForm textarea  {
	border-radius: 25px;
	border: 1px solid var(--basicColor2);
	margin-bottom: 2em;
}

.categoriesContainer > div{
	padding-bottom: 1em;
}

.categoriesContainer > p{
	padding-bottom: 1.5em;
}

.categoriesContainer .listingCategories{
	display: flex;
	flex-wrap: wrap;
	gap: 1em 2em;
	height: 0;
	overflow: hidden;
}
.categoriesContainer .listingCategories input, .titleCategories input{
	margin: 0;
}

.titleCategories{position: relative;z-index: 1; width: fit-content}

.titleCategories:after{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	height: 100%;
	width: 100%;
	z-index: 10;
	cursor: pointer;
}

.categoriesContainer .listingCategories div, .titleCategories{
	display: flex;
	gap: .2em;
	align-items: center;
}

.categoriesContainer h2{
	text-transform: uppercase;
}

.categoriesContainer > div.open .listingCategories{
	height: auto;
	padding:  1.5em 0;
}

.categoriesContainer > div.open .titleCategories h2{
	color: var(--basicColor1);
	font-weight: bold;
}

.listingCategories input[type=checkbox]:not(.yesNoCheckbox){
	font-size: .8em;
}

.listingCategories label{
	cursor: pointer;
}

.categoriesContainer p span{
	text-decoration: underline;
}

.titleCategories input {
	cursor: initial;
}

.containerInfoImg{
	display: flex;
	gap: 2.5em;
	
}

.InfoImg{
	display: flex;
	justify-content: end;
	align-items: center;
}

.InfoImg img{
	width: 30%;
}

.containerInfoImg .w55{
	display: flex;
	flex-direction: column;
	gap: 2em;
}

.scheduleList svg.svg-plus {
	font-size: .6em;
	padding: .8em;
	background-color: var(--basicColor1);
	border-radius: 100px;
	border: 1px solid var(--basicColor2);
}

.scheduleList svg.svg-plus path{
	fill: white;
}

.weekSchedule {
	width: 100%;
}

.weekSchedule .day{
	display: flex;
}

.dayName{
	width: 10em;
}

.weekSchedule > div {
	display: flex;
	flex-direction: column;
	gap: 1em;
}

.horaires{padding-bottom: 2.5em}

.horaires h2 {
	margin-bottom: 1em;
}

.scheduleLine{
	display: flex;
	align-items: center;
	gap: .5em;
	padding: 1em 0;
}

.scheduleLine input{
	width: 5em;
	min-width: 2em;
	text-align: center;
	padding: .5em 1em;
	height: fit-content;
	margin: 0;
}

.emptyDay{
	margin-left: .5em;
}

.inputFileImgContainer {
	display: flex;
	gap: 2.5em;
}

.inputFileImgContainer img{
	width: 100%;
}

.labelInputFile{
	background-color: white;
	border-radius: 39px 39px 39px 39px;
	padding: .3em 1em;
	
}

.popUpUpdateLabel:not(.hidden) {
	background-color: initial;
	border: none;
	margin-bottom: 0;
	padding: 0 0 2em 0;
	min-inline-size: auto;
}

.popUpUpdateLabel:not(.hidden) .inputFileContainer{
	display: flex;
	flex-direction: column-reverse;
}


.containerTitleFormFile{
	display: flex;
	flex-direction: column;
	gap: .5em;
	padding-bottom: .5em;
}

.formLabelName{
	margin: 0;
	font-size: 1.5em;
}

.popUpUpdateLabel .fileInput {
	margin-bottom: 0;
	display: none;
}

.containerTitleFormFile{
	padding-left: .5em;
}


.inputFileImg {
	display: flex;
	align-items: center;
	justify-content: end;
}


.inputFileImg img {
	width: 60%;
}

.submit {
}

.submit input{
	border-radius: 25px;
	background-color: var(--basicColor3);
	width: fit-content !important;
	padding: 1em !important;
	margin: 0 !important;
	font-weight: initial !important;
}

.submit #mainSubmit{
	color: #fff;
	font-size: 1.1em;
}

.formulaire {
	position: relative;
}

.loadingImage{
	color: var(--basicColor1) !important;
}

.loadResult figure img{
	border-radius: 25px;
	border: 1px solid var(--basicColor2);
}

.loadResult{
	padding: 1em 0;
	display: flex;
	gap: .5em;
	flex-wrap: wrap;
}
.weekSchedulePanel svg path {
	fill: #FE6767;
}

.customInputFiles{
	display: flex;
	width: 100%;
	background-color: var(--basicColor1);
	border-radius: 39px 39px 39px 39px;
	padding: .6em;
	align-items: center;
	gap: .5em;
}

.customInputFiles .labelInputFile {
	background-color: white;
	border-radius: 39px 39px 39px 39px;
	padding: .5em 1em;
	min-width: fit-content;
}


.customInputFiles input {
	height: 100%;
	width: 100%;
}

.customInputFiles span{
	color: white;
	overflow: hidden;
}

.containerTitleFormFile h2 {
	margin: 0;
	font-size: 1.5em;
}

.containerFileImg {
	display: flex;
}

.horaires .defaultRed {
	color: #e94256;
}

@media screen and (max-width: 900px) {
	.informationContainer .img, .InfoImg, .inputFileImg{
		display: none;
	}
	
	.formulaire .w55 {
		width: 100%;
	}
	.dayName{
		width: 7em
	}
}

@media screen and (max-width: 700px) {
	
	.scheduleLine .containerligne{
		flex-direction: column;
	}
	
}
